@charset "UTF-8";
/* CSS Document

                                                                
@@@@@@@   @@@  @@@@@@@   @@@@@@@  @@@  @@@  @@@@@@@@   @@@@@@   
@@@@@@@@  @@@  @@@@@@@  @@@@@@@@  @@@  @@@  @@@@@@@@  @@@@@@@   
@@!  @@@  @@!    @@!    !@@       @@!  @@@  @@!       !@@       
!@   @!@  !@!    !@!    !@!       !@!  @!@  !@!       !@!       
@!@!@!@   !!@    @!!    !@!       @!@!@!@!  @!!!:!    !!@@!!    
!!!@!!!!  !!!    !!!    !!!       !!!@!!!!  !!!!!:     !!@!!!   
!!:  !!!  !!:    !!:    :!!       !!:  !!!  !!:            !:!  
:!:  !:!  :!:    :!:    :!:       :!:  !:!  :!:           !:!   
 :: ::::   ::     ::     ::: :::  ::   :::   :: ::::  :::: ::   
:: : ::   :       :      :: :: :   :   : :  : :: ::   :: : :    
                                                                
                                                        
@@@@@@@              @@@       @@@  @@@  @@@  @@@@@@@@  
@@@@@@@@             @@@       @@@  @@@  @@@  @@@@@@@@  
@@!  @@@             @@!       @@!  @@!  !@@  @@!       
!@   @!@             !@!       !@!  !@!  @!!  !@!       
@!@!@!@   @!@!@!@!@  @!!       !!@  @!@@!@!   @!!!:!    
!!!@!!!!  !!!@!@!!!  !!!       !!!  !!@!!!    !!!!!:    
!!:  !!!             !!:       !!:  !!: :!!   !!:       
:!:  !:!              :!:      :!:  :!:  !:!  :!:       
 :: ::::              :: ::::   ::   ::  :::   :: ::::  
:: : ::              : :: : :  :     :   :::  : :: ::   
                                                        
                                                        
                                                        
tite: Biches b-like
for CLOAQUE.ORG
Author: Miyö Van Stenis
http://miyovanstenis.com
@miyovansteniss
 */

html, body{
	width: 960px;
	height: 679px;
}

.container {
	width: 960px;
	height: 679px;
	margin: 0px;
	padding: 0px;
	background-image:url(http://miyovanstenis.com/BITCHES_B-LIKE/jpg/1b.png);}
	
	.container1 {
	width: 860px;
	height: 655px;
	}
	
	/*CALLING KANYE*/
	
body {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 13px;
   
}

#dialog {
	width: 304px;
	height: 339px;
	background-color: rgba(0,0,0,0.30);
	padding: 8px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	-webkit-border-radius: 9px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	-moz-border-radius: 9px; /* FF1-3.6 */
	border-radius: 9px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

#dialog-bg {
	background-image: url(http://miyovanstenis.com/BITCHES_B-LIKE/jpg/kanye2.gif);
	width: 304px;
	height: 337px;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 7px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	-moz-border-radius: 7px; /* FF1-3.6 */
	border-radius: 7px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#dialog-title {
	width: 304px;
	height: 31px;
	padding-top: 24px;
	/* [disabled]border-top-left-radius: 7px; */
	/* [disabled]border-top-right-radius: 7px; */
	color: #FFF;
	text-shadow: 1px 1px 1px  rgba(0,0,0,0.45);
	filter: dropshadow(color= rgba(0,0,0,0.45), offx=1, offy=1);
	text-align: center;
	font-size: 18px;
	font-style: Bold;
	cursor: default;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-weight: bold;
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#dialog-description {
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 18px;
	color: #555555;
	font-size: 13px;
	text-align: center;
	line-height: 24px;
	cursor: default;
	height: 190px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#dialog-buttons {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
}

.button,
.button:visited {
    background-color: #222;
    margin-left: 2px;
    display: inline-block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 1px  rgba(0,0,0,0.45);
    filter: dropshadow(color= rgba(0,0,0,0.45), offx=1, offy=1);
    cursor: pointer;
}

.button:hover {
    backgroud-color: #111;
    color: #fff;
}

.button:active {
    top: 1px;
    color: #fff;
}

.button,
.button:visited,
.medium.button,
.medium.button:visited {
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
}

.large.button,
.large.button:visited {
    font-size: 13px;
    padding: 8px 14px 9px;
}

.green.button,
.green.button:visited {
    
    color: #fff;
    border: 1px solid #5D8C22;
   padding-left: 35px;
      background: #12ba31; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyYmEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjhlMmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #12ba31 0%, #028e2c 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#12ba31), color-stop(100%,#028e2c)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #12ba31 0%,#028e2c 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #12ba31 0%,#028e2c 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #12ba31 0%,#028e2c 100%); /* IE10+ */

background: linear-gradient(to bottom,  #12ba31 0%,#028e2c 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12ba31', endColorstr='#028e2c',GradientType=0 ); /* IE6-8 */


}

.green.button:hover {
	background-color: #7DCA34;
	color: #fff;
	border: 1px solid #5D8C22;
	padding-left: 35px;
}

.red.button,
.red.button:visited {
    color: #fff;
    border: 1px solid #B63440;
    padding-left: 35px;
background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
}

.red.button:hover {
	background-color: #FF4B5A;
	color: #fff;
	border: 1px solid #B63440;
	padding-left: 35px;
}